[Engine.Input]
MiddleMouse=Button bSpecial | Special

[Checkmate.CMServerLoading]
+Backgrounds=CMLoadingScreens.pawn_loading
+Backgrounds=CMLoadingScreens.knight_loading
+Backgrounds=CMLoadingScreens.bishop_loading
+Backgrounds=CMLoadingScreens.rook_loading
+Backgrounds=CMLoadingScreens.queen_loading
+Backgrounds=CMLoadingScreens.king_loading